Subject: Re: [alpine-user] Unable to boot

From: Alexis <[email-masked]>
Date: Mon, 20 Mar 2017 17:01:07 +1100

[Please keep the list CC'd, so that (a) others can follow the discussion
and maybe help, and (b) others who have the same problems in the future
can find this discussion in the archives.]

Neilan D'souza <[email-masked]> writes:

> I extracted it to .tar using 7zip
> I further extracted it and copied all the files into my SD card
> Then plugged it into my raspberry pi 3
> Then when I switched it on
> Only the red LED lit up
> And there was a blank screen displayed
>
>
> On Mar 20, 2017 10:56 AM, "Alexis" <[email-masked]> wrote:
>
>
> Neilan D'souza <[email-masked]> writes:
>
>> I'm getting a blank screen
>
> Okay. What medium (e.g. a USB drive) are you booting from? What steps
> did you take to set up that boot medium? What did you do with
> the Alpine Linux .tar.gz you downloaded?

(i've never used an RPi, so my apologies for the lack of knowledge
reflected in at least some of these questions.)

So this RPi can normally boot from an SD card?

If so, was the SD card you're using set up to be bootable? E.g. if the
RPi boots using UEFI, was the SD card formatted to have an EFI
partition? When i installed Alpine to the hard disk of my laptop, i did
so via a USB drive, following the instructions at:

https://wiki.alpinelinux.org/wiki/Create_UEFI_boot_USB

because simply copying Alpine to an empty USB drive is not enough; the
storage medium has to be set up to be bootable. So i'm wondering if
that's the issue here.

(Could you also please share the URL of the page which has the
instructions you followed?)

Alexis.

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---